<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="74">
    <author>naimog mod</author>
    <version>1.0.0.0</version>
    <iconFilename>Icon_farmBuilding.dds</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="farmBuilding.xml"/>	
    </storeItems>
	<title>
        <en>Maragogipehouse</en>
        <de>Maragogipehaus</de>
		<br>Casa Maragogipe</br>
	</title>
    <description>
        <en><![CDATA[Farmhouse, a simple country house ideal for your farm, house with two bedrooms, living room, kitchen and balcony.

Cost: 78,000 $

Maintenance: 230 $/day]]>
</en>
        <de><![CDATA[Ein einfaches Landhaus - ideal für Ihren Bauernhof. Ausgestattet mit zwei Schlafzimmern, Wohnzimmer, Küche und Balkon.

Custo: 78.000 €

Wartung: 230 €/Tag]]>
</de>
	</description>

<l10n>
<text name="action_lightOn">
<en>Switch on light</en>
<de>Licht einschalten</de>
<br>Ligar a luzes </br>
</text>
<text name="action_lightOut">
<en>Switch off light</en>
<de>Licht ausschalten</de>
<br>Desligar a luzes </br>
</text>
</l10n>
	
</modDesc>
